+ Reply to Thread
Page 1 of 2 1 2 LastLast
Results 1 to 20 of 34

Thread: PS1P     submit to reddit submit to twitter submit to tumblr

  1. #1
    Corwens a slot
    Join Date
    Apr 2006
    Posts
    4,131
    BG Level
    7

    PS1P

    Anyone have any luck getting this to work on their PSP? PM me if you have god knows the psp might actually be good for something now. PS1P is a emulator that allows you to play playstation 1 games on your psp. Or if you could post directions here of how to do it, that would be great too.

  2. #2

    Zigma made a topic about this earlier, try searching for that, general consensus was it works but it's still buggy, I'd give it a while.

  3. #3
    Corwens a slot
    Join Date
    Apr 2006
    Posts
    4,131
    BG Level
    7

    i'm a dork, anyway that didnt give any info on installing it though >.< where do I put these memory card files?

  4. #4
    Black Belt
    Join Date
    Jul 2004
    Posts
    5,744
    BG Level
    8
    FFXI Server
    Bahamut

  5. #5
    Black Belt
    Join Date
    Jul 2004
    Posts
    5,744
    BG Level
    8
    FFXI Server
    Bahamut

    Quote Originally Posted by Minions
    i'm a dork, anyway that didnt give any info on installing it though >.< where do I put these memory card files?

    what version is your firmware?

  6. #6

    Sorry, I can't help you with that My best guess would be in the gamesaves or game file, although that IS a guess. I haven't tried this out personally and I probably won't until more is known/stablized

  7. #7
    Corwens a slot
    Join Date
    Apr 2006
    Posts
    4,131
    BG Level
    7

    2.60 is my ver, ordered a original liberty city to downgrade it to 1.5 but it wont be here for another 4-6 days. I followed the best I can from what ppl said, image file + 2x mem card (named correctly) + bio's in the non% file. But I think I need some kind of loader to get past the update's I currently have, any ideas?

    http://img407.imageshack.us/img407/4928/pspwp6.jpg

    ^ for visual learners ^

  8. #8
    Sea Torques
    Join Date
    Dec 2005
    Posts
    544
    BG Level
    5

    so...you cant get it to run or you cant get it to use your saves?
    edit: the readme says it only supports iso, bin,z and znx ;x

  9. #9
    Corwens a slot
    Join Date
    Apr 2006
    Posts
    4,131
    BG Level
    7

    1) I cant get the emulator to run (says files corrupt) which i'm sure has something to do w/ it being 2.6
    2) I dont know if I need to change it to something else, because I havn't gotten the emulator to run yet. So do I need to run it through something after?

    " Originally Posted by gotmilk0112 View Post
    do i need a disk image? cuz i so then i cant play FF7 =("

    yeah u do

    So I got a image file but i'm still not sure if I need to break it down into something?

    The wait is worth it. I'm releasing a version that will run anything. ISO, BIN, Z and ZNX.

    HALP ziggy

    Edit: Well I made a bin, still doesnt help me run the emulator though.

    http://img205.imageshack.us/img205/7121/abinks9.jpg

  10. #10
    Relic Weapons
    Join Date
    Oct 2006
    Posts
    319
    BG Level
    4

    not to offend anyone but....why do people wanna play PS games on PSP so badly they load and play awfully slow

    http://www.youtube.com/watch?v=6rKL--ylk2c

    http://www.youtube.com/watch?v=iqk14rUimFM
    matrix anyone?

  11. #11
    Corwens a slot
    Join Date
    Apr 2006
    Posts
    4,131
    BG Level
    7

    The fact that full rate PS1 games can be released by Sony proves it possible, and this is just an Alpha Emulator. The people from those video's didnt crank up the rate on their psp's either, because i've seen, and read what people have said that upped the "CPU Speed"

    "Quote"
    I tested FF7 at different CPU speed:
    at 100% its quite slow
    at 800% its seems fullspeed!!

  12. #12
    ExcaliMod
    Paper Towels? Who needs paper towels, Under the sink they go!

    Join Date
    Oct 2005
    Posts
    4,965
    BG Level
    7

    The very thought of being able to play FFT portably has convinced me to get a PSP now....

  13. #13
    Black Belt
    Join Date
    Jul 2004
    Posts
    5,744
    BG Level
    8
    FFXI Server
    Bahamut

    im gonna have to say sorry but i've run firmware 1.5 forever and I won't be upgrading anytime soon.

    From what I read, you can use 1.5 to 2.8. Find out how to load homebews on 2.6, You will prob need loader or something. Downgrade your PSP to 1.5 man, seriously lol.

    My SD stick is only 512mb, I use my PSP for divx movies etc so I wont be playin shit anytime soon on it but I'm gonna download a game and see.

  14. #14
    Corwens a slot
    Join Date
    Apr 2006
    Posts
    4,131
    BG Level
    7

    Quote Originally Posted by Zigma
    im gonna have to say sorry but i've run firmware 1.5 forever and I won't be upgrading anytime soon.

    From what I read, you can use 1.5 to 2.8. Find out how to load homebews on 2.6, You will prob need loader or something. Downgrade your PSP to 1.5 man, seriously lol.

    My SD stick is only 512mb, I use my PSP for divx movies etc so I wont be playin shit anytime soon on it but I'm gonna download a game and see.
    Just got a 4gig stick, ran me about 90$ w/ 10$ (2-3day) shipping on ebay... guy didnt give any other choice, but 2gig sticks in bestbuy=100$ easy. I'm having a hell of a time figuring out what to do since they dont really give u any guides or anything. Hell I can even figure out the diff between a loader and a GTA Loader... does GTA Loader need the GTA UMD to run it? so hard >.<

  15. #15
    Corwens a slot
    Join Date
    Apr 2006
    Posts
    4,131
    BG Level
    7

    [Hungry Horace]
    Right.... something i kinda managed to do by accident, but its working ok now so i thought i'd stick this up...

    (only tested on 2.5 firmware)

    1) (if you havent already) Download and install Fanjita's eLoader

    2) Create a Folder on the memstick /PSP/GAME/DGEN0.7/ and copy the 0.7 version of dgen into it.

    3) Copy the folders from the dgen1.3 zip into /PSP/GAME/
    put your roms (still zipped) anywhere you like

    4) Boot GTA and run the eLoader, both versions should be available

    http://www.djcresswell.com/psp/eloader.jpg

    5) Run 0.7, there should be nothing to do here, so quit back to the eLoader with L-R-Start

    http://www.djcresswell.com/psp/07.jpg

    6) Run 1.3, load your roms and start playing!

    http://www.djcresswell.com/psp/13.jpg
    http://www.djcresswell.com/amigashots/sega.jpg



    --- some (minor) problems ---

    The "input" page on 1.3 tends to freeze up and crash the PSP sometimes... avoid using it. In order to safely change your controller configs (for example, enabling the analogue stick) do the neccessary config updates on 0.7 and then copy the .CFG file from its folder into the 1.3 folder.


    If the game running on 1.3 refuses to go back to the menu (L) use the L-R-Start method to go back to the eLoader and load 1.3 again.

    have fun!! I'm *loving* sensible soccer!


    [D0N]
    Kool! Tried this on v2.60 n it works. Thnx for the guide. Its got sound too.

    Basically what I found, but not sure >.<

    http://www.dcemu.co.uk/vbulletin/showthread.php?t=19044

    This is where i've been trying to find info... I wanted to test this out before my GTA came in and I change back to 1.5

  16. #16
    Black Belt
    Join Date
    Jul 2004
    Posts
    5,744
    BG Level
    8
    FFXI Server
    Bahamut

    jesus 1.5 forever...

    folder and folder%


    mem stick -> load -> yay.

  17. #17
    Corwens a slot
    Join Date
    Apr 2006
    Posts
    4,131
    BG Level
    7

    Pretty sure I have the right version, think you can make any sense out of this?

    http://www.dcemu.co.uk/vbulletin/showth ... downgrader

    The auto downgrader failed 3x... comes up w/ an eload screen or something and stops...

  18. #18
    CoP Dynamis
    Join Date
    Oct 2006
    Posts
    260
    BG Level
    4

    Quote Originally Posted by Tekki
    The very thought of being able to play FFT portably has convinced me to get a PSP now....
    This
    +
    This

    Why buy PSP? Unless you really hate FFTA and just want to play FFT for some odd reason... Plus, when you have a GBA you have the added advantage of being able to play Zelda: Link to the Past on the go, which is always a plus.

  19. #19
    Relic Shield
    Join Date
    Jul 2005
    Posts
    1,668
    BG Level
    6

    I know the Emulator is good and all(meaning free), but I heard somewhere thaty Sony would be making Downloadable Ps1 games for the PSP(of course there is a fee). If its cheap I'd rather pay that than watch those crazy slow load times haha.

  20. #20
    Very Sexy Nerd
    Join Date
    Oct 2005
    Posts
    8,597
    BG Level
    8
    FFXI Server
    Carbuncle

    Quote Originally Posted by Btight
    Quote Originally Posted by Tekki
    The very thought of being able to play FFT portably has convinced me to get a PSP now....
    This
    +
    This

    Why buy PSP? Unless you really hate FFTA and just want to play FFT for some odd reason... Plus, when you have a GBA you have the added advantage of being able to play Zelda: Link to the Past on the go, which is always a plus.
    .......are you serious?

Quick Reply Quick Reply

  • Decrease Size
    Increase Size
  • Remove Text Formatting
  • Insert Link Insert Image Insert Video
  • Wrap [QUOTE] tags around selected text
  • Insert NSFW Tag
  • Insert Spoiler Tag